name: arc35
channels:
  - defaults
  - esri
  - conda-forge
dependencies:
  - affine=2.4.0=py311haa95532_0
  - annotated-types=0.6.0=py_2
  - anyio=4.6.2=py311haa95532_0
  - anywidget=0.9.13=py_1
  - appdirs=1.4.4=pyhd3eb1b0_0
  - arcgis=2.4.1.1=py311_6796
  - arcgis-mapping=4.31.0=py_548
  - arcgispro=3.5=0
  - arcpy=3.5=py311_arcgispro_57294
  - arcpy-base=3.5=py311_57294
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py311h827c3e9_1
  - arrow-cpp=16.1.0=5
  - astor=0.8.1=py311haa95532_0
  - asttokens=2.0.5=pyhd3eb1b0_0
  - async-lru=2.0.4=py_0
  - attrs=24.3.0=py311haa95532_0
  - autograd=1.5=py311haa95532_0
  - autograd-gamma=0.5.0=py311haa95532_0
  - aws-crt-cpp=0.27.4=0
  - aws-sdk-cpp-base=1.11.386=1
  - azure-core=1.12.0=py_0
  - azure-storage-blob=12.8.0=py_0
  - babel=2.11.0=py311_1
  - beautifulsoup4=4.12.3=py311haa95532_0
  - black=23.10.1=py311_2
  - black-jupyter=23.10.1=2
  - blas=1.0=mkl
  - bleach=6.2.0=py311haa95532_0
  - blinker=1.9.0=py311haa95532_0
  - bottleneck=1.4.2=py311h57dcf0c_0
  - branca=0.8.1=py311haa95532_0
  - brotli=1.1.0=2
  - brotli-bin=1.1.0=2
  - brotli-python=1.0.9=py311h5da7b33_9
  - c-ares=1.19.1=0
  - cachetools=5.5.1=py311haa95532_0
  - certifi=2025.10.5=py311haa95532_0
  - cffi=1.17.1=py311h827c3e9_1
  - cftime=1.6.4=py311_1
  - chardet=4.0.0=py311haa95532_1003
  - charset-normalizer=3.3.2=pyhd3eb1b0_0
  - click=8.1.7=py311haa95532_0
  - click-plugins=1.1.1.2=py_0
  - cligj=0.7.2=pyhd3eb1b0_0
  - cloudpickle=3.0.0=py311haa95532_0
  - colorama=0.4.6=py311haa95532_0
  - comm=0.2.2=py_0
  - contourpy=1.3.1=py311h214f63a_0
  - cppzmq=4.9.0=0
  - cryptography=43.0.1=py311_0
  - cycler=0.11.0=pyhd3eb1b0_0
  - cytoolz=1.0.1=py311h827c3e9_0
  - daal4py=2023.1.1=py311h30df693_0
  - dal=2023.1.1=h59b6b97_48682
  - dask=2024.12.1=py_0
  - dask-core=2024.12.1=py_0
  - dask-expr=1.1.21=py_0
  - debugpy=1.8.11=py311_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - distributed=2024.12.1=py_0
  - dpcpp-cpp-rt=2024.2.1=arcgispro_1083
  - entrypoints=0.4=py311haa95532_0
  - et_xmlfile=1.1.0=py311haa95532_0
  - exceptiongroup=1.0.0rc9=pyhd8ed1ab_0
  - executing=0.8.3=pyhd3eb1b0_0
  - fiona=1.9.6=py311_4
  - flake8=7.1.1=py311haa95532_0
  - folium=0.20.0=py311haa95532_0
  - fonttools=4.55.3=py311h827c3e9_0
  - formulaic=0.6.2=py311haa95532_1
  - freetype=2.13.3=0
  - fsspec=2024.12.0=py311haa95532_0
  - future=0.18.3=py311_0
  - gdal=3.10.2=arcgispro_py311_17888
  - geomet=1.0.0=py_0
  - geopandas=1.1.0=py_0
  - geopandas-base=1.1.0=py_0
  - geos=3.11.2=h1537add_0
  - greenlet=3.1.1=py311h5da7b33_0
  - h11=0.14.0=py311haa95532_0
  - h5py=3.10.0=arcgispro_py311_4
  - httpcore=1.0.2=py311haa95532_0
  - httpx=0.27.0=py311haa95532_0
  - idna=3.7=py311haa95532_0
  - importlib-metadata=8.5.0=py311haa95532_0
  - importlib_metadata=8.5.0=hd3eb1b0_0
  - importlib_resources=6.4.0=py311haa95532_0
  - iniconfig=1.1.1=pyhd3eb1b0_0
  - intel-cmplr-lib-rt=2024.2.1=arcgispro_1083
  - intel-cmplr-lib-ur=2024.2.1=arcgispro_1083
  - intel-cmplr-lic-rt=2024.2.1=arcgispro_1083
  - intel-core=2024.2.0=arcgispro_0
  - intel-fortran-rt=2024.2.1=arcgispro_1083
  - intel-openmp=2024.2.1=arcgispro_1083
  - intel-sycl-rt=2024.2.1=arcgispro_1083
  - interface_meta=1.3.0=py311haa95532_0
  - ipykernel=6.29.5=pyh5f5efe1_0
  - ipython=8.32.0=pyh3a91677_2
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - ipywidgets=8.1.5=py_0
  - isodate=0.6.0=py_0
  - jdcal=1.4.1=pyhd3eb1b0_0
  - jedi=0.18.2=py_1
  - jinja2=3.1.5=py311haa95532_0
  - joblib=1.5.2=py311haa95532_0
  - jpeg=9e=0
  - json5=0.9.25=py_0
  - jsonschema=4.23.0=py311haa95532_0
  - jsonschema-specifications=2023.7.1=py311haa95532_0
  - jupyter-lsp=2.2.0=py_0
  - jupyter_client=8.6.0=py_0
  - jupyter_console=6.6.3=py_0
  - jupyter_core=5.5.1=py311_2
  - jupyter_events=0.10.0=py_0
  - jupyter_server=2.14.2=py_0
  - jupyter_server_terminals=0.4.4=py311haa95532_1
  - jupyterlab=4.2.5=py_0
  - jupyterlab_pygments=0.3.0=py_1
  - jupyterlab_server=2.27.3=py_0
  - jupyterlab_widgets=3.0.13=py_0
  - keyring=24.3.0=py_2
  - kiwisolver=1.4.8=py311h5da7b33_0
  - krb5=1.21.3=1
  - laspy=2.5.4=py311_0
  - laszip=3.4.3=h6538335_1
  - lazrs-python=0.6.2=py311_0
  - libabseil=20230125.3=0
  - libbrotlicommon=1.1.0=2
  - libbrotlidec=1.1.0=2
  - libbrotlienc=1.1.0=2
  - libcurl=8.12=0
  - libdeflate=1.20=1
  - libnghttp2=1.66.0=1
  - libpdal-base=2.8.4=0
  - libpng=1.6.43=1
  - libprotobuf=3.21.12=4
  - libsodium=1.0.18=5
  - libspatialindex=1.9.3=h6c2663c_0
  - libthrift=0.20.0=0
  - libtiff=4.7.0=1
  - libutf8proc=2.8.0=0
  - libxml2=2.12.10=arcgispro_0
  - libxslt=1.1.42=0
  - lifelines=0.30.0=py_0
  - locket=1.0.0=py311haa95532_0
  - lxml=5.3.0=py311_0
  - lz4=4.3.2=py311h827c3e9_1
  - lz4-c=1.9.4=1
  - mapclassify=2.10.0=py_0
  - markdown-it-py=4.0.0=py311haa95532_0
  - markupsafe=3.0.2=py311h827c3e9_0
  - matplotlib=3.9.4=py311_arcgispro_3
  - matplotlib-base=3.9.4=py311_arcgispro_3
  - matplotlib-inline=0.1.7=py_0
  - mccabe=0.7.0=pyhd3eb1b0_0
  - mdurl=0.1.2=py311haa95532_0
  - mistune=3.1.2=py311haa95532_0
  - mkl=2024.2.2=arcgispro_14
  - mkl-service=2.4.2=py311_arcgispro_0
  - mkl_fft=1.3.11=py311_arcgispro_4
  - mkl_random=1.2.8=py311_arcgispro_2
  - mpmath=1.3.0=py311haa95532_0
  - msgpack-python=1.0.3=py311h59b6b97_0
  - msrest=0.6.21=py_0
  - munch=2.5.0=pyhd3eb1b0_0
  - mypy_extensions=1.0.0=py311haa95532_0
  - nbclassic=1.1.0=py_1
  - nbclient=0.8.0=py_0
  - nbconvert=7.16.6=py_0
  - nbformat=5.10.4=py_0
  - nest-asyncio=1.6.0=py311haa95532_0
  - netcdf4=1.6.4=py311_arcgispro_5
  - networkx=3.4.2=py311_1
  - nlohmann_json=3.11.2=0
  - nose=1.3.7=pyhd3eb1b0_1008
  - notebook=7.2.2=py_1
  - notebook-shim=0.2.4=py_0
  - numexpr=2.10.2=py311_1
  - numpy=1.26.4=py311_0
  - numpy-base=1.26.4=py311_0
  - oauthlib=3.2.2=py_0
  - olefile=0.46=pyhd3eb1b0_0
  - openpyxl=3.1.5=py311h827c3e9_1
  - openssl=3.0.17=1
  - orc=2.0.0=0
  - overrides=7.4.0=py311haa95532_0
  - packaging=24.2=py311haa95532_0
  - pandas=2.2.3=py311_2
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.4=py311haa95532_0
  - partd=1.4.2=py311haa95532_0
  - pathspec=0.9.0=py_0
  - patsy=1.0.1=py311haa95532_0
  - pefile=2022.5.30=pyhd8ed1ab_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=11.1.0=py311_0
  - pip=23.3.2=py311_0
  - platformdirs=3.10.0=py311haa95532_0
  - pluggy=1.5.0=py311haa95532_0
  - pro_notebook_integration=3.5=py311_7
  - proj4=9.4.1=0
  - prometheus_client=0.20.0=py_0
  - prompt-toolkit=3.0.47=py_0
  - prompt_toolkit=3.0.47=0
  - protobuf=4.21.12=py311_5
  - psutil=5.9.0=py311h827c3e9_1
  - psygnal=0.11.0=py_0
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - puremagic=1.15=py_0
  - pyarrow=16.1.0=py311_2
  - pybind11=2.13.6=0
  - pybind11_json=0.2.13=2
  - pycodestyle=2.12.1=py311haa95532_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pydantic=2.10.6=py_0
  - pydantic-core=2.27.2=py311_0
  - pyflakes=3.2.0=py311haa95532_0
  - pygeos=0.14=py311h343093d_1
  - pygments=2.18.0=py_0
  - pyjwt=2.4.0=py_1
  - pylerc=4.0=py_0
  - pyodbc=5.2.0=py311h5da7b33_0
  - pyparsing=3.2.0=py311haa95532_0
  - pypdf=4.3.1=py_1
  - pyproj=3.6.1=py311_4
  - pyshp=2.3.1=py311haa95532_0
  - pysocks=1.7.1=py311haa95532_0
  - pyspnego=0.11.1=py311_0
  - pytest=7.4.3=py311_0
  - python=3.11.11=3
  - python-dateutil=2.9.0post0=py311haa95532_2
  - python-duckdb=1.2.1=py311_0
  - python-fastjsonschema=2.20.0=py311haa95532_0
  - python-gssapi=1.8.3=py311_1
  - python-json-logger=3.2.1=py311haa95532_0
  - python-pdal=3.4.5=py311_2
  - python_abi=3.11=2_cp311
  - pytz=2025.1=py311_0
  - pywin32-ctypes=0.2.0=py311_1
  - pywin32-security=306=py311_2
  - pywinpty=2.0.14=py311h72d21ff_0
  - pyyaml=6.0.2=py311h827c3e9_0
  - pyzmq=25.1.2=py311_0
  - rasterio=1.3.10=py311_0
  - re2=2023.06.02=0
  - referencing=0.30.2=py311haa95532_0
  - regex=2024.11.6=py311h827c3e9_0
  - requests=2.32.3=py311haa95532_1
  - requests-gssapi=1.2.3=py_2
  - requests-kerberos=0.14.0=pyh424387f_4
  - requests-oauthlib=2.0.0=py311haa95532_0
  - requests-toolbelt=1.0.0=py_0
  - rfc3339-validator=0.1.4=py311haa95532_0
  - rfc3986-validator=0.1.1=py311haa95532_0
  - rich=13.9.4=py_0
  - rpds-py=0.22.3=py311h636fa0f_0
  - rtree=1.4.1=py311h1e5ca3c_0
  - ruamel.yaml=0.18.6=py311h827c3e9_0
  - ruamel.yaml.clib=0.2.8=py311h827c3e9_0
  - saspy=4.3.2=py_1
  - scikit-learn=1.6.1=py311_0
  - scikit-learn-intelex=2023.1.1=py311haa95532_0
  - scipy=1.14.1=py311_2
  - seaborn=0.13.2=py311haa95532_2
  - send2trash=1.8.2=py311haa95532_1
  - setuptools=75.8.0=py311_1
  - shapely=2.0.5=py311_arcgispro_0
  - shellingham=1.5.4=py311haa95532_0
  - six=1.16.0=py_0
  - snappy=1.2.1=0
  - sniffio=1.3.0=py311haa95532_0
  - snuggs=1.4.7=pyhd3eb1b0_0
  - sortedcontainers=2.4.0=pyhd3eb1b0_0
  - soupsieve=2.5=py311haa95532_0
  - sqlalchemy=2.0.32=py311_0
  - sqlite=3.49.1=0
  - sspilib=0.1.0=py311_0
  - stack_data=0.5.1=py_0
  - statsmodels=0.14.4=py311h827c3e9_0
  - swat=1.13.3=py311_1
  - sympy=1.12=py311_0
  - tbb=2021.8.0=h59b6b97_0
  - tbb4py=2021.8.0=py311h59b6b97_0
  - tblib=1.7.0=pyhd3eb1b0_0
  - terminado=0.17.1=py311haa95532_0
  - testpath=0.5.0=py_0
  - threadpoolctl=3.5.0=py311h746a85d_0
  - tinycss2=1.1.1=py_0
  - tokenize-rt=6.0.0=py_0
  - toml=0.10.2=pyhd3eb1b0_0
  - tomli=2.0.1=py311haa95532_0
  - toolz=1.0.0=py311haa95532_0
  - tornado=6.4.2=py311h827c3e9_0
  - tqdm=4.67.1=py311h746a85d_0
  - traitlets=5.14.3=py311haa95532_0
  - truststore=0.10.0=py_1
  - typer=0.17.4=py311haa95532_0
  - typing-extensions=4.12.2=py311haa95532_0
  - typing_extensions=4.12.2=py311haa95532_0
  - tzdata=2025a=h04d1e81_0
  - ucrt=10.0.26100.0=h57928b3_0
  - ujson=5.10.0=py311h5da7b33_1
  - unicodedata2=15.1.0=py311h827c3e9_1
  - urllib3=2.3.0=py311haa95532_0
  - vc=14.38=0
  - vs2015_runtime=14.38.33130=0
  - watchfiles=0.24.0=py311h636fa0f_2
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py311haa95532_1
  - websocket-client=1.8.0=py311haa95532_0
  - wheel=0.45.1=py311haa95532_0
  - widgetsnbextension=4.0.13=py_0
  - win_inet_pton=1.1.0=py311_1
  - winkerberos=0.9.1=py311_0
  - winpty=0.4.3=4
  - wrapt=1.17.0=py311h827c3e9_0
  - xarray=2024.11.0=py311haa95532_0
  - xeus=3.0.5=0
  - xeus-python=0.15.8=py311_2
  - xeus-python-shell=0.6.3=2
  - xeus-python-shell-raw=0.6.3=py_2
  - xeus-zmq=1.0.2=3
  - xlrd=2.0.1=pyhd3eb1b0_1
  - xlwt=1.3.0=py311haa95532_0
  - xtl=0.7.5=0
  - xyzservices=2025.4.0=py311haa95532_0
  - xz=5.4.7=0
  - yaml=0.2.5=0
  - zeromq=4.3.5=0
  - zict=3.0.0=py_0
  - zipp=3.21.0=py311haa95532_0
  - zlib=1.3.1=1
  - zlib-ng=2.1.6=2
  - zstd=1.5.7=0
  - pip:
      - arcgis (archived)==2.4.1
prefix: C:\Users\Ben\miniconda3\envs\arc35
